{
    "name": "svelte-app",
    "version": "1.0.0",
    "scripts": {
        "build": "rollup -c",
        "dev": "rollup -c -w",
        "start": "sirv public",
        "validate": "svelte-check"
    },
    "devDependencies": {
        "@rollup/plugin-alias": "^3.1.2",
        "@rollup/plugin-commonjs": "^17.0.0",
        "@rollup/plugin-node-resolve": "^11.0.0",
        "@rollup/plugin-typescript": "^6.0.0",
        "@tsconfig/svelte": "^1.0.0",
        "autoprefixer": "^10.2.4",
        "postcss": "^8.2.6",
        "postcss-load-config": "^3.0.1",
        "postcss-nested": "^5.0.3",
        "prettier": "^2.2.1",
        "prettier-plugin-svelte": "^2.1.5",
        "rollup": "^2.3.4",
        "rollup-plugin-css-only": "^3.1.0",
        "rollup-plugin-livereload": "^2.0.0",
        "rollup-plugin-svelte": "^7.0.0",
        "rollup-plugin-terser": "^7.0.0",
        "svelte": "^3.0.0",
        "svelte-check": "^1.0.0",
        "svelte-preprocess": "^4.0.0",
        "tailwindcss": "^2.0.3",
        "tslib": "^2.0.0",
        "typescript": "^3.9.3"
    },
    "dependencies": {
        "sirv-cli": "^1.0.0"
    },
    "browserslist": [
        ">1%, not dead"
    ]
}
